## calypso.util
Class ClasspathEntryEnumeration

    java.lang.Object
      |
      +--calypso.util.PrefetchEnumeration
            |
            +--calypso.util.ClasspathEntryEnumeration

public class ClasspathEntryEnumeration
extends PrefetchEnumeration

Fields inherited from class calypso.util.PrefetchEnumeration
`fFetch, initialized`

Constructor Summary
`ClasspathEntryEnumeration(java.lang.String pkg, java.lang.String prefix, java.lang.String postfix)`

Method Summary
`protected java.lang.Object` | `fetch()`

Methods inherited from class calypso.util.PrefetchEnumeration
`hasMoreElements, nextElement`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ClasspathEntryEnumeration

    public ClasspathEntryEnumeration(java.lang.String pkg,
                                     java.lang.String prefix,
                                     java.lang.String postfix)

Method Detail

### fetch

    protected java.lang.Object fetch()

  Overrides:
    fetch in class PrefetchEnumeration